* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ahb_944__pb:after { display: table; content: ''; clear: both; }

.cgb-39_ygbeb { clear: both; }

.wa_376-cbq { width: 1000px; margin: 0 auto; }


.kbhp_220-jzcp
{
	display: block;
}

.kbhp_220-jzcp:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.wa_376-cbq
{
	margin-top: 70px;
}

.gepjj_359-i 
{
	display: table;
	position: relative;
}



.dkej_730__gixc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dkej_730__gixc > a
{
	display: block;
	float: left;
}

.dkej_730__gixc > a.zs_577-jd
{
	margin-right: 10px;
}

.dkej_730__gixc > a.s_606-yoj
{
	margin-right: 10px;
}


.dkej_730__gixc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dkej_730__gixc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dkej_730__gixc > a.zs_577-jd > div > span
{
	background-image: url(../images/FB.png);
}

.dkej_730__gixc > a.s_606-yoj > div > span
{
	background-image: url(../images/X.png);
}

.dkej_730__gixc > span.bh_684__bknib
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.j_543-vhf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.igzey_600__gtg { background-color: #171717; }

.igzey_600__gtg .jaz-495_ajmof 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.igzey_600__gtg .ol-793_bcf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.igzey_600__gtg .ol-793_bcf > .jlpfi_637__g
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ol-793_bcf .uyx-441_dfk
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bjt-756_gtg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bjt-756_gtg > .rbke_328__x 
{
	float: right;
}


.bjt-756_gtg > .rbke_328__x > .aagr_593-me
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bjt-756_gtg > .rbke_328__x > .aagr_593-me.active > .czdpi_892__mid
{
	visibility: visible;
}

.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li
{
	display: block;
}

.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a > .b_256-klt
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a > .b_256-klt > .gypb-94_w
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a:hover > .b_256-klt > .gypb-94_w
{
	 
}

.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a > .b_256-klt > .gypb-94_w > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a > .uheo_493__a
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a:hover > .uheo_493__a
{
	text-decoration: underline;
}




.rbke_328__x > .aagr_593-me > .wcmv_865-bhttz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rbke_328__x > .aagr_593-me.active > .wcmv_865-bhttz
{
	background: #f5f5f5;
}


.rbke_328__x > .aagr_593-me > .wcmv_865-bhttz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bjt-756_gtg .owrm_266-jrpf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bjt-756_gtg .owrm_266-jrpf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bjt-756_gtg .aagr_593-me.active .owrm_266-jrpf > span
{
	color: #171717;
}



.bjt-756_gtg .yjec_164-wclf
{
	height: 24px;
	width: 34px;
}

.bjt-756_gtg .yjec_164-wclf > .shc_248-gz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bjt-756_gtg .aagr_593-me.active .yjec_164-wclf > .shc_248-gz
{
	border:1px solid #171717;
}

.bjt-756_gtg .yjec_164-wclf > .shc_248-gz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xxbz_678-xudm 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xxbz_678-xudm > .iki-845_vw
{
	display: table;
	margin-top: 70px;
}



.xxbz_678-xudm > .iki-845_vw > *
{
	display: table-cell;
	vertical-align: middle;
}

.xxbz_678-xudm > .iki-845_vw > .ohc_330__ganmy
{
	width: 440px;
	max-width: 440px;
}

.xxbz_678-xudm > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xxbz_678-xudm > h1 .qvn_183__k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xxbz_678-xudm > .zcdgw-719_c
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ohc_330__ganmy > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.ohc_330__ganmy > .jya_985-xu
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jya_985-xu.qfh_600__hi
{
	margin-right: 100px;
}


.jya_985-xu > h3.bi_91__uchjt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jya_985-xu.qfh_600__hi > h3.bi_91__uchjt
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ohc_330__ganmy > .jya_985-xu .cfasn_202__dckrb
{
	
}


.jya_985-xu .bntce_901-hmx
{
	display: none;
}


.jya_985-xu .cfasn_202__dckrb.e_673__q
{
	margin-top: 20px;
}

.jya_985-xu .cfasn_202__dckrb .g_294__z {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jya_985-xu.qfh_600__hi .cfasn_202__dckrb .g_294__z
{
	font-size: 16px;
	font-weight: normal;
}



.jya_985-xu .cfasn_202__dckrb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jya_985-xu.qfh_600__hi .cfasn_202__dckrb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jya_985-xu .cfasn_202__dckrb .ifhqz_230-s {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jya_985-xu.qfh_600__hi .cfasn_202__dckrb .ifhqz_230-s
{
	max-width: 384px;
	font-size:16px;
}

.jya_985-xu .vpo-512_h {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jya_985-xu.qfh_600__hi .vpo-512_h 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.kuwm_802-rq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.kuwm_802-rq > .ui_668-bdxb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.kuwm_802-rq > .ui_668-bdxb.kied-911_q
{
	right: -10px;
	top:-10px;
}

.kuwm_802-rq > .ui_668-bdxb.biif_759-l
{
	top:0px;
	right: -20px;
}

.kuwm_802-rq > .ui_668-bdxb > .kbo-546_bt
{
	display: table-cell;
	vertical-align: middle;
}


.kuwm_802-rq > .ui_668-bdxb .heghw_594__coic
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.kuwm_802-rq > .ui_668-bdxb .rtcu_647__hu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bbax-353_tqes > .kuwm_802-rq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xxbz_678-xudm > .iki-845_vw > .s_664__rhb
{
	width: 280px;
}


.s_664__rhb > .eau_680-ab
{
    font-size: 16px;
    line-height: 180%;
}


.s_664__rhb > .eau_680-ab > b, .s_664__rhb > .eau_680-ab > h2, .s_664__rhb > .eau_680-ab > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.s_664__rhb > .eau_680-ab > ol
{
	padding-left: 20px;
}


main
{
	
}


.oxfw-57_exi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.wcfo-828_n
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.wcfo-828_n > li
{
	display: inline-block;
}

.wcfo-828_n > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.wcfo-828_n > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.wcfo-828_n > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.wcfo-828_n > li.active > a
{
	color: #545454;
}




.x_445__dgfx 
{ 
	margin-bottom: 50px; 

}



.x_445__dgfx > .ef_2__hein
{
	 padding: 30px;
	overflow: hidden;
}


.x_445__dgfx > .ef_2__hein:after { display: table; content: ''; clear: both; }




.x_445__dgfx h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.x_445__dgfx h1 .qvn_183__k
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.x_445__dgfx h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.x_445__dgfx h2:first-child
{
	padding-top: 0px;
}

.x_445__dgfx .ef_2__hein > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.x_445__dgfx .ef_2__hein > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.x_445__dgfx h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.x_445__dgfx h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.x_445__dgfx h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.x_445__dgfx h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ef_2__hein ul { margin-top: 12px; }


.ef_2__hein ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ef_2__hein ul.clear > li, .ef_2__hein ol.clear > li 
{
	clear: both;
}

.ef_2__hein ul.clear > li:after, .ef_2__hein ol.clear > li:after { display: block; content: ''; clear: both; }


.ef_2__hein ul.xantl_402__mcxfc
{
	margin-top: 0px !important;
}

.ef_2__hein ul.xantl_402__mcxfc > li 
{
	margin-left: 0px !important;
}

.ef_2__hein ol { margin-left: 20px; margin-top: 12px; }

.ef_2__hein ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ef_2__hein ul.list-recomend
{
	
}

.ef_2__hein ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ef_2__hein ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ef_2__hein ul.list-recomend > li .dscr_img .date, .ef_2__hein ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ef_2__hein ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ef_2__hein .yut_954-wgyn > .iz_313-fuori
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ef_2__hein .yut_954-wgyn > .jc_380-pfb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.x_445__dgfx > .ef_2__hein.oxfw-57_exi.xd_545-sebbr 
{
	margin-bottom: 50px;
}


.x_445__dgfx > .ef_2__hein.oxfw-57_exi.xd_545-sebbr h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.xd_545-sebbr table.ph-440_finci th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.xd_545-sebbr table.ph-440_finci tfoot td b
{
	text-align: center;
}


.xd_545-sebbr table.ph-440_finci td
{
	width: 50%;
}


.x_445__dgfx table { border-collapse: separate; border-spacing: 3px; }

.x_445__dgfx td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.x_445__dgfx th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ph-440_finci
{
	width: 100%;
}

table.ph-440_finci td
{
	padding: 0;
}

table.ph-440_finci a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ph-440_finci a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.eiqip-493_fuz
{
	width: 100%;
}


table.eiqip-493_fuz th
{
	text-align: left;
	font-weight: bold;
}

table.eiqip-493_fuz th.xcjg-907_tf
{
	max-width: 200px;
}
table.eiqip-493_fuz th.ha_279__er
{
	max-width: 100px;
}
table.eiqip-493_fuz th.cs-120_ti
{
	
}

table.eiqip-493_fuz td
{
	padding: 5px 10px;
}

table.eiqip-493_fuz tr.gm_123__aia td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.eiqip-493_fuz tr.gm_123__aia td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.eiqip-493_fuz tr.gm_123__aia td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.eiqip-493_fuz tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.eiqip-493_fuz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ddt-350_bqs.cs_658-h
{ 
	margin-bottom: 50px; 

}


.ddt-350_bqs.cs_658-h h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xags_924__jddu
{
	padding: 30px;
}


.ddt-350_bqs ul
{
	display: block;
}

.ddt-350_bqs ul.xantl_402__mcxfc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ddt-350_bqs ul.xantl_402__mcxfc > li:after
{ display: table; content: ''; clear: both; }



.ddt-350_bqs ul.xantl_402__mcxfc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ddt-350_bqs ul.xantl_402__mcxfc > li:not(:last-child)
{
	padding-top: 30px;
}


.ddt-350_bqs ul.xantl_402__mcxfc > li:last-child, .ddt-350_bqs.gffdg_799__ejw .ef_2__hein ul > li:last-child
{
	margin-bottom: 0px;
}


.ddt-350_bqs ul.xantl_402__mcxfc > li .amca_663-od
{
	margin-bottom: 12px;
}

.ddt-350_bqs ul.xantl_402__mcxfc > li .amca_663-od > i
{
	font-size: 18px;
	font-style: italic;
}

.ddt-350_bqs ul.xantl_402__mcxfc > li .iwyg_846__uhuma
{
	float: left;
}


.ddt-350_bqs ul.xantl_402__mcxfc > li .iwyg_846__uhuma img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ddt-350_bqs ul.xantl_402__mcxfc > li .fjnh_946-eyyc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ddt-350_bqs ul.xantl_402__mcxfc > li .item_rev
{
	display: none;
}

.ddt-350_bqs .vi_638__f
{
	margin-top: 20px;
	text-align: center;
}



.ddt-350_bqs .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qvu_356-vrbaa.cs_658-h
{ 
	margin-bottom: 50px; 

}

.qvu_356-vrbaa.cs_658-h h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qvu_356-vrbaa.cs_658-h ul
{
	display: table;
	width: 100%;
}

.qvu_356-vrbaa.cs_658-h ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qvu_356-vrbaa.gffdg_799__ejw .ef_2__hein ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qvu_356-vrbaa ul > li:last-child, .qvu_356-vrbaa.gffdg_799__ejw .ef_2__hein ul > li:last-child
{
	margin-bottom: 0px;
}


.qvu_356-vrbaa ul > li .gins-717_b
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.qvu_356-vrbaa ul > li .dr_472-dr
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.qvu_356-vrbaa ul > li .dr_472-dr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qvu_356-vrbaa ul > li .eemi_827__q
{
	margin-bottom: 12px;
}

.qvu_356-vrbaa ul > li .i_38__dd
{
	color: #777777;
}



.qvu_356-vrbaa .fct_864__ik
{
	margin-top: 20px;
	text-align: center;
}




.tvdm_647-q 
{ 
	margin-bottom: 50px;
}

.tvdm_647-q .xafjw_952-hiiu:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.tvdm_647-q .xafjw_952-hiiu 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.tvdm_647-q .xafjw_952-hiiu img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.tvdm_647-q .qrwa_440-yqujs 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zj_862-gi
{
	display: block;
	line-height: 130%;

}

.zj_862-gi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zj_862-gi > div > dt
{
	display:inline-block;
}

.zj_862-gi > div > dd
{
	display:inline;
}

.tvdm_647-q .gvv_855-mhm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.tvdm_647-q h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.mlfrb_397__ylj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.mlfrb_397__ylj > .o_185-hdi
{
	display: table;
	width: 100%;
}


.mlfrb_397__ylj > .o_185-hdi > *
{
	display: table-cell;
	vertical-align: top;
}


.mlfrb_397__ylj .kuwm_802-rq > img
{
	max-width: 400px;
}



.xv_978__rej 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.d-933_frb
{
	display: block;
	margin-right: 40px;
}


.d-933_frb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.d-933_frb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.d-933_frb li a:hover
{
	text-decoration: underline;
}

.fbtde-805_hjy { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fbtde-805_hjy .tlafe-260_j
{
	display: block;
	text-decoration: none;
}

.fbtde-805_hjy .tlafe-260_j .qvn_183__k
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fbtde-805_hjy h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fbtde-805_hjy .p-553_chir
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.p-553_chir a
{
	color: #FFFFFF;
	text-decoration: none;
}

.p-553_chir a:hover
{
	text-decoration: underline;
}



.fbtde-805_hjy .z-470_zoc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.fbtde-805_hjy .svd-56_wur
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.nsh_531__w
{
	padding: 30px;
    overflow: hidden;
}


.nsh_531__w > .jlrnm_42-ugrss
{
	float: right;
	width: 50%;
}

.nsh_531__w > .jlrnm_42-ugrss > .fwebh-827_hj
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.nsh_531__w > .jlrnm_42-ugrss > .fwebh-827_hj > .zj_862-gi
{
	margin-top: 20px;
}

.nsh_531__w > .cxp_320-rfqhe
{
	float: left;
	width: 50%;
}

.nsh_531__w > .cxp_320-rfqhe form
{
	display: block;
	width: 100%;
}

.nsh_531__w > .cxp_320-rfqhe .j_164-q
{
	margin-top: 20px;
}

.nsh_531__w > .cxp_320-rfqhe .izwfc-413_cdfr
{
	display: none;
}


.nsh_531__w > .cxp_320-rfqhe .j_164-q label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.nsh_531__w > .cxp_320-rfqhe .j_164-q input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nsh_531__w > .cxp_320-rfqhe .j_164-q textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.nsh_531__w > .cxp_320-rfqhe .j_164-q .iwd-899_unikx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.nsh_531__w > .cxp_320-rfqhe .dden_449-wthdh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.wa_376-cbq { width: 100%; }
	
.igzey_600__gtg { text-align: center; }
	
	
	
	
.igzey_600__gtg .ol-793_bcf
	{
		
		
	}

	
	

	
	
	
	.dkej_730__gixc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dkej_730__gixc > a
{
	
}

	
.dkej_730__gixc > a.s_606-yoj
{
	margin-right: 0px;
}
	
.dkej_730__gixc > a > div
{
    width: 24px;
	height: 24px;
}

.dkej_730__gixc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dkej_730__gixc > a.zs_577-jd > div > span
{
	
}

.dkej_730__gixc > a.s_606-yoj > div > span
{
	
}


.dkej_730__gixc > span.bh_684__bknib
{
	display: none;
}
	

	
	
	.j_543-vhf
	{
		width: auto;
	}
	
	
	.bjt-756_gtg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bjt-756_gtg > .rbke_328__x > .aagr_593-me:not(.active)
	{
		position: relative;
	}
	
	
		.bjt-756_gtg > .rbke_328__x > .aagr_593-me.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rbke_328__x > .aagr_593-me > .wcmv_865-bhttz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid
	{
		
		display: none;
	}
	


.bjt-756_gtg > .rbke_328__x > .aagr_593-me.active > .czdpi_892__mid
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul
{
	display: block;
	max-height:300px;
}

.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li
{
	
}
	
	
.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a > .uheo_493__a
{
	font-size: 14px;	
}
	
	
	
.rbke_328__x > .aagr_593-me > .wcmv_865-bhttz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rbke_328__x > .aagr_593-me.active > .wcmv_865-bhttz > *
{
	font-size: 16px;
}	
		
.rbke_328__x > .aagr_593-me:not(.active) > .wcmv_865-bhttz > .owrm_266-jrpf
{
	display: none;
}
	
	
	
.bjt-756_gtg .yjec_164-wclf
{
	width: 24px;
}

.bjt-756_gtg .yjec_164-wclf > .shc_248-gz
{
	width: 24px;
	height: 24px;
}
	
	
.bjt-756_gtg .aagr_593-me:not(.active) .yjec_164-wclf > .shc_248-gz
{
	margin-left: 0px;
}

.bjt-756_gtg .aagr_593-me.active .yjec_164-wclf > .shc_248-gz
{
	border:1px solid #171717;
}

.bjt-756_gtg .yjec_164-wclf > .shc_248-gz > img
{
	height: 24px;
}
	

.igzey_600__gtg .ol-793_bcf > .jlpfi_637__g
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ol-793_bcf .uyx-441_dfk
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bjt-756_gtg.kied-911_q
	{
		float: none;
	}
	
.bjt-756_gtg.kied-911_q > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bjt-756_gtg .amca_663-od
	{
		line-height: 18px;
	}
	
	.bjt-756_gtg .yjec_164-wclf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bjt-756_gtg .yjec_164-wclf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xxbz_678-xudm {
    padding: 30px 20px;
	}
	
	.xxbz_678-xudm > .iki-845_vw
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xxbz_678-xudm > .iki-845_vw > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xxbz_678-xudm > .iki-845_vw > .bbax-353_tqes
	{
		padding-top: 10px
	}
	
	.xxbz_678-xudm > .iki-845_vw > .ohc_330__ganmy
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ohc_330__ganmy > .jya_985-xu
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bbax-353_tqes > .kuwm_802-rq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xxbz_678-xudm > .iki-845_vw > .s_664__rhb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.wa_376-cbq
	{
		margin-top: 30px;
	}
		
	.x_445__dgfx { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.x_445__dgfx h2 { padding-bottom:20px; }
	.x_445__dgfx > .ef_2__hein
	{
		padding: 20px;
	}

	.x_445__dgfx p + h2 { }
	.x_445__dgfx ul { }
	.x_445__dgfx li { }
	.x_445__dgfx table { width: 100% !important; }
	
	.x_445__dgfx img { max-width: 100% !important; }
	

	.ddt-350_bqs.cs_658-h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ddt-350_bqs.cs_658-h h2
	{
		padding-bottom: 20px;
	}
	
	.ddt-350_bqs.cs_658-h ul
	{
		display: block;
	}
	
	.ddt-350_bqs.cs_658-h ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ddt-350_bqs.cs_658-h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ddt-350_bqs ul.xantl_402__mcxfc > li > .iwyg_846__uhuma
	{
		float: none !important;
	}
	
	.ddt-350_bqs ul.xantl_402__mcxfc > li > .fjnh_946-eyyc
	{
		padding: 0px;
	}
	
	
		.qvu_356-vrbaa.cs_658-h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qvu_356-vrbaa.cs_658-h h2
	{
		padding-bottom: 20px;
	}
	
	.qvu_356-vrbaa.cs_658-h ul
	{
		display: block;
	}
	
	.qvu_356-vrbaa.cs_658-h ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qvu_356-vrbaa.cs_658-h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qvu_356-vrbaa.cs_658-h ul > li .fjnh_946-eyyc
	{
		padding: 0px;
	}
	
	.xags_924__jddu
	{
		    padding: 20px;
	}
	
	
	.tvdm_647-q
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.tvdm_647-q h2
	{
		padding-bottom: 20px;
		
	}
	
	.tvdm_647-q .xafjw_952-hiiu
	{
		padding: 20px;
	}
	
	.tvdm_647-q .xafjw_952-hiiu img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.tvdm_647-q .gvv_855-mhm
	{
		padding-left: 0px;
	}
	
	
	
	
	.mlfrb_397__ylj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.mlfrb_397__ylj > .o_185-hdi
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.o_185-hdi > .mc_678-eeg
	{
		display: block;
	}
	
	.o_185-hdi > .i-993_yl
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.o_185-hdi > .i-993_yl > .kuwm_802-rq
	{
		
	}
	
	
	.jya_985-xu.qfh_600__hi
	{
		margin-right: 0;
	}
	
	
	.jya_985-xu.qfh_600__hi .cfasn_202__dckrb > input
	{
		max-width: none;
	}
	
	.jya_985-xu.qfh_600__hi .vpo-512_h
	{
		max-width: none;
	}
	
	
	.kuwm_802-rq > .ui_668-bdxb.biif_759-l
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fbtde-805_hjy
	{
		text-align: center;
	}
	
	.d-933_frb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.d-933_frb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.d-933_frb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.wcfo-828_n
	{
		margin-left: 20px !important;
		
	}
	
	.wcfo-828_n > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.x_445__dgfx table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ph-440_finci a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.x_445__dgfx > .ef_2__hein.whv-83_ch
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ef_2__hein ul.list-recomend > li
{
	display: block;
}
	
.nsh_531__w > .cxp_320-rfqhe
{
	width: 100%;
	float: none;
}
	
.nsh_531__w > .jlrnm_42-ugrss
{
	width: 100%;
	float: none;
}

.nsh_531__w > .jlrnm_42-ugrss > .fwebh-827_hj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.t-711_chq, .hihe-861_wm, .y-53_a
{
	
}

body.hihe-861_wm .wa_376-cbq
{
	width: 800px;
}

body.hihe-861_wm section.wa_376-cbq
{
	margin-top: 50px;
}

body.hihe-861_wm .dkej_730__gixc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hihe-861_wm .dkej_730__gixc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hihe-861_wm .igzey_600__gtg .jaz-495_ajmof 
{
	margin: 0;
	margin-left: 20px;
}

body.hihe-861_wm .igzey_600__gtg .ol-793_bcf
{
	padding: 10px 0 10px 0px; 
}

body.hihe-861_wm .ol-793_bcf .uyx-441_dfk
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hihe-861_wm .ol-793_bcf > .jlpfi_637__g
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hihe-861_wm .bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a > .b_256-klt > .gypb-94_w
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hihe-861_wm .bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a > .b_256-klt > .gypb-94_w > img
{
	height: 22px;
}

body.hihe-861_wm .bjt-756_gtg .yjec_164-wclf > .shc_248-gz
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hihe-861_wm .aagr_593-me.active .yjec_164-wclf > .shc_248-gz
{
	border: none;
}

body.hihe-861_wm .bjt-756_gtg .yjec_164-wclf > .shc_248-gz > img
{
	height: 24px;
}

body.hihe-861_wm .xxbz_678-xudm 
{
	padding:50px 0px;
}

body.hihe-861_wm .jya_985-xu > h4.bi_91__uchjt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hihe-861_wm .jya_985-xu .vpo-512_h
{
	border-radius: 0px;
}

body.hihe-861_wm .kuwm_802-rq > .ui_668-bdxb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hihe-861_wm .kuwm_802-rq > .ui_668-bdxb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hihe-861_wm .kuwm_802-rq > .ui_668-bdxb .heghw_594__coic
{
	top: -20px;
}


body.hihe-861_wm .kuwm_802-rq > .ui_668-bdxb .rtcu_647__hu
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hihe-861_wm .s_664__rhb
{
	background-color: #FFFFFF;
}


body.hihe-861_wm .s_664__rhb > .eau_680-ab
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.hihe-861_wm .s_664__rhb > .eau_680-ab > div
{
	padding: 0px 30px;
}


body.hihe-861_wm .s_664__rhb > .eau_680-ab b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hihe-861_wm .s_664__rhb > .eau_680-ab h2, body.hihe-861_wm .s_664__rhb > .eau_680-ab h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.hihe-861_wm .qvu_356-vrbaa.cs_658-h ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hihe-861_wm .d-933_frb
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hihe-861_wm .d-933_frb ul
{
	display: table;
    margin: 0 auto;
}
body.hihe-861_wm .d-933_frb ul li
{
	line-height: 38px;
}

body.hihe-861_wm .d-933_frb ul li:first-child
{
	margin-left: 0px;
}

body.hihe-861_wm .d-933_frb ul li:last-child
{
	margin-right: 0px;
}

body.hihe-861_wm .fbtde-805_hjy
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hihe-861_wm .fbtde-805_hjy .p-553_chir
{
	color: #777777; 
}


body.hihe-861_wm .imgblock
{
	max-width: 740px;
}


body.hihe-861_wm .jlrnm_42-ugrss .imgblock
{
	max-width: 740px;
}

body.hihe-861_wm .qvu_356-vrbaa ul > li .dr_472-dr > img
{
	max-width: 224px;
}


body.hihe-861_wm .mlfrb_397__ylj .kuwm_802-rq > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hihe-861_wm .wa_376-cbq
{
	width: 100%; 
}

	body.hihe-861_wm .xxbz_678-xudm {
    padding: 30px 12px;
	}

	body.hihe-861_wm .s_664__rhb > .eau_680-ab
	{
		padding: 30px 0px;
	}

	body.hihe-861_wm section.wa_376-cbq
	{
		margin-top: 30px;
	}


	body.hihe-861_wm .x_445__dgfx > .ef_2__hein
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hihe-861_wm .ddt-350_bqs.cs_658-h
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hihe-861_wm .qvu_356-vrbaa.cs_658-h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hihe-861_wm .tvdm_647-q
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hihe-861_wm .mlfrb_397__ylj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hihe-861_wm .o_185-hdi > .i-993_yl
	{
		margin-top: 50px;
	}

body.hihe-861_wm .bjt-756_gtg .yjec_164-wclf > .shc_248-gz
{
	width: 28px;
	height: 28px;
}

body.hihe-861_wm .bjt-756_gtg .yjec_164-wclf > .shc_248-gz > img
{
	height: 28px;
}
	
	
body.hihe-861_wm .bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a > .b_256-klt > .gypb-94_w
{
	width: 24px;
    height: 24px;
}


body.hihe-861_wm .bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a > .b_256-klt > .gypb-94_w > img
{
	height: 24px;
}

	
body.hihe-861_wm .rbke_328__x > .aagr_593-me > .wcmv_865-bhttz
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hihe-861_wm .bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hihe-861_wm .bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hihe-861_wm .bjt-756_gtg > .rbke_328__x > .aagr_593-me > .czdpi_892__mid > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hihe-861_wm .d-933_frb ul li
{
	line-height: 20px;
}
	
body.hihe-861_wm .fbtde-805_hjy
{
	margin-top: 30px;
}

	
body.hihe-861_wm .qvu_356-vrbaa.cs_658-h ul > li
{
	padding: 0px;
}

	
}

